 .recentcomments a {
    display:inline !important;
    padding:0 !important;
    margin:0 !important;
}

.post-entry-top i.fa-folder-open-o {
	float: left;
}

.post-entry-top-left .field-item {
	float: left;
}
.post-entry-top-left .field-item:after {
	content:",  ";
}

.post-entry-top-left {
	width:40%;
}

.widget_search #search-block-form input[type=submit] {
	position: absolute;
	top: 0px;
	right: 0px;
	margin: 0px;
	width:30%;
}
.widget_search #search-block-form {
	position: relative;
}
.widget_search #search-block-form input[type=text] {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	width: 100% !important;
	margin: 0px;
	padding-right: 75px;
	color: #808080;
	background-color: #fafafa;
	border: 1px solid #cccccc;
	box-shadow: 2px 2px 0px rgba(0,0,0,0.05);
}
.footer-widget .social-icon.social-rss i{
	color: rgb(247, 171, 7);
}
.footer-widget .social-icon.social-behance i,.footer-widget .social-icon.social-digg i{
	color: rgb(163, 15, 15);
}
.sound-cloud-container {
	position: relative;
	padding-bottom: 44.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}
.post-entry-tags .field-item {
	float:left;
}
.post-relative .post-relative-thumb {
	height:126px;
	overflow: hidden;
	width: 210px;
}

.comment-reply .fa-mail-forward{
	margin-right: 45px !important;
	display: block;
}
.comment-form .form-item-name,.comment-form .form-item-subject {
	margin-bottom: 8px;
	width: 100%;
}
#comment-form .form-item-name input[type=text] ,.comment-form .form-item-subject input[type=text]{
	color: #808080;
	background-color: #fafafa;
	border: 1px solid #cccccc;
	box-shadow: 2px 2px 0px rgba(0,0,0,0.05);
	padding: 6px 16px;
	margin: 0px 0px 10px 0px;
	width:80%;
}
#comment-form .form-item-name label {
	width: 100%;
	float:left;
	clear: both;
}
#comment-form .form-item-subject label {
	width: 100%;
	float:left;
	clear: both;
}
#comment-form .form-textarea-wrapper {
	margin-bottom: 20px;
	width:90%;
	height:120px;
}
#comment-form .form-textarea-wrapper textarea {
	height: 80%;
	color: #808080;
	background-color: #fafafa;
	border: 1px solid #cccccc;
	box-shadow: 2px 2px 0px rgba(0,0,0,0.05);
	padding: 6px 16px;
	margin: 0px 0px 10px 0px;
}
#comment-form-1 {
	margin-bottom: 40px;
}

#comment-form input[type=submit] {
	font-size: 14px;
	line-height: 24px;
	font-family: 'Lato',Arial !important;
	font-weight: bold;
	text-transform: uppercase;
	border: 1px solid rgba(0,0,0,0.2);
	background-color: #4c4c4c;
	box-shadow: 2px 2px 0px rgba(0,0,0,0.1);
	color: white;
	padding: 6px 16px;
	margin-bottom: 10px;
	margin-right: 10px;
	display: inline-block;
	cursor: pointer;
	transition: all 300ms ease-out;
	-webkit-transition: all 300ms ease-out;
	border-radius: 3px;
	margin-bottom: 20px;
}
.comment-form {
	padding: 20px 40px 50px 40px;
}

#block-formblock-contact-site h4{
	display: none;
}
.tabs.primary li{
	float:left;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-top: 10px;
	cursor: pointer;
	transition: all 300ms ease-out;
	-webkit-transition: all 300ms ease-out;
}
.tabs.primary {width: 100%;height: 60px;}
.tabs.primary li.active a{
	background-color: #2cc6b9;
	color: #fff;
}
.tabs.primary li a{
	font-size: 14px;
	line-height: 24px;
	font-family: 'Lato',Arial !important;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #4c4c4c;
	border: 1px solid rgba(0,0,0,0.2);
	background-color: #f2f2f2;
	padding: 6px 16px;
	margin-right: 10px;
	display: inline-block;
	border-radius: 3px;
}
#calendar_row0 {
	font-size: 24px;
	line-height: 20px;
	font-family: 'Open Sans',Arial !important;
	font-weight: 700;
	letter-spacing: -1px;
	text-transform: capitalize;
	color: white;
	border-bottom: 1px solid #4c4c4c;
	border-bottom: 0px;
	background-color: #4c4c4c;
	padding: 20px 0px 20px 0px;
	height:20px;
	background-image: none;
}
#calendar_block {
	width:100%;
	height: auto;
	overflow: hidden;
	box-shadow: 0px 0px 5px rgba(0,0,0,0.2);
	background-color: white;
}
#calendar_block .week .hok {
	height:50px;
	text-align: center;
	font-size: 12px;
	line-height: 50px;
	background-image: none;
	background-color: #ffffff;
	padding:0px;
}
#calendar_row0 span a{
	color:#ffffff;
}
#calendar_block .week .hok.last .border_bottom{
	display:inline;
}
#calendar_block .week .hok span {
	border-right: 1px #ddd solid;
}
.social-icon i.fa-rss {
	color: rgb(249, 122, 16);
}
.social-icon i.fa-behance {
	color: rgb(81, 152, 195);
}
.social-icon i.fa-digg {
	color: rgb(205, 82, 29);
}
#user-login input {
	padding:2px 10px;
	color: #808080;
	background-color: #fafafa;
	border: 1px solid #cccccc;
	box-shadow: 2px 2px 0px rgba(0,0,0,0.05);
	margin-bottom: 20px;
	height: 30px;
}
#user-login {margin-top: 40px;}
#user-login .form-item-name, #user-login .form-item-pass {margin-bottom: 40px;}
#user-login input[type=submit]:hover {
	cursor: pointer;
	background-color: #2cc6b9;
	height:40px;
}
#user-login .description {
	font-style: italic;
}
#user-login input[type=submit] {
	background-color: #4c4c4c;
	box-shadow: 2px 2px 0px rgba(0,0,0,0.1);
	text-transform: uppercase;
	letter-spacing: 1px;
	float:left;
	font-size: 14px;
	line-height: 38px;
	font-family: 'Lato',Arial !important;
	font-weight: 700;
	text-transform: uppercase;
	height: 38px;
	width:100px;
	margin-bottom: 20px;
	border-radius: 2px;
	color: white;
	border: 1px solid rgba(0,0,0,0.2);
}
.tab-content.content {
	padding: 20px;
}
#block-user-login{
	padding-bottom: 45px;
}

.post-entry-author {color: #b2b2b2;}

#block-user-login input[type=submit] {width: 100%;margin-right: 0px;}
#block-user-login ul {margin-bottom: 20px;}
#block-user-login .form-item-name {margin-bottom: 10px;}
#block-user-login input {
	width: 100%;
	padding: 6px 0px;
}
.search-form input{
	height: 30px;
	margin-bottom: 10px;
}
.search-form input[type=text] {
	padding:2px 10px;
	float:left;
	width: 100%;
	color: #808080;
	background-color: #fafafa;
	border: 1px solid #cccccc;
	box-shadow: 2px 2px 0px rgba(0,0,0,0.05);
	margin-bottom: 20px;
}
.search-form .form-submit{
	width: 120px;
	height: 38px;
	float: left;
	margin-bottom: 20px;
	background-color: #4c4c4c;
	border-radius: 2px;
	color: white;
	border: 1px solid rgba(0,0,0,0.2);
	background-color: #4c4c4c;
	box-shadow: 2px 2px 0px rgba(0,0,0,0.1);
	font-size: 14px;
	line-height: 38px;
	font-family: 'Lato',Arial !important;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.search-results li {border-bottom: 1px solid #ccc;}
.search-results .search-info {font-style: italic;}
.search-form label {float:left;margin-bottom: 10px;font-style: italic;}
.search-form {height:100px;margin-bottom: 40px}
.search-results {border-top: 1px solid #e5e5e5;padding-top: 20px;}
#user-pass input[type=text] {
	padding:2px 10px;
	color: #808080;
	background-color: #fafafa;
	border: 1px solid #cccccc;
	box-shadow: 2px 2px 0px rgba(0,0,0,0.05);
	margin-bottom: 20px;
	height: 30px;
	margin-bottom: 10px;
}
#user-pass input[type=submit]{
	width: 220px;
	height: 38px;
	float: left;
	margin-bottom: 20px;
	background-color: #4c4c4c;
	border-radius: 2px;
	color: white;
	border: 1px solid rgba(0,0,0,0.2);
	background-color: #4c4c4c;
	box-shadow: 2px 2px 0px rgba(0,0,0,0.1);
	font-size: 14px;
	line-height: 38px;
	font-family: 'Lato',Arial !important;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin-top: 20px
}
#user-pass .form-actions {margin-bottom: 40px;}
#user-pass, #user-register-form {margin-top: 40px;margin-bottom: 40px;}
#user-register-form input {
	padding:2px 10px;
	color: #808080;
	background-color: #fafafa;
	border: 1px solid #cccccc;
	box-shadow: 2px 2px 0px rgba(0,0,0,0.05);
	margin-bottom: 20px;
	height: 30px;
	margin-bottom: 10px;
}
#user-register-form .form-type-textfield {margin-bottom: 80px;}
#user-register-form input[type=submit]{
	width: 200px;
	height: 38px;
	float: left;
	margin-bottom: 20px;
	background-color: #4c4c4c;
	border-radius: 2px;
	color: white;
	border: 1px solid rgba(0,0,0,0.2);
	background-color: #4c4c4c;
	box-shadow: 2px 2px 0px rgba(0,0,0,0.1);
	font-size: 14px;
	line-height: 38px;
	font-family: 'Lato',Arial !important;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin-top: 20px
}
.view-archive .views-row {
	border-bottom: 1px solid #e5e5e5;
}
.view-archive .views-row {margin-bottom: 40px;}